﻿@charset "UTF-8";

/* ----トップページ本文---- */

.block-top-body {
  position: relative;
}

#top-slider-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}

#top-slider-text > span {
  display: block;
  line-height: 130%;
  font-size: 35px;
  font-weight: bold;
  color: #ffffff;
  letter-spacing: 0.5em;
  padding: 5px 0;
}

#top-slider-text > span.top-slider-text--1 {}

#top-slider-text > span.top-slider-text--2 {
  letter-spacing: 0.65em;
}

#top-slider-text > span.top-slider-text--3 {
  letter-spacing: 1.5em;
}

#top-slider-text > h1 {
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  color: #ffffff;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 3px #fff double;
  letter-spacing: 0.22em;
}

.block-top-body--body {
  width: 100%;
  min-width: 1180px;
  height: 581px;
  margin-bottom: 100px;
  border-bottom: 1px #f5f5f5 solid;
}

.block-top-body--body .slick-slider {}

.block-top-body--body .top-slider-image {
  display: none;
}

.block-top-body--body .top-slider-image a,
.block-top-body--body .top-slider-image span {
  display: block;
  height: 580px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
}

.block-top-body--body .top-slider-image a img,
.block-top-body--body .top-slider-image span img {
  opacity: 0;
}

#top-slider {
  opacity: 0;
}

#top-slider .sp-arrow {
  width: 15px;
  height: 50px;
}

#top-slider .sp-horizontal .sp-arrows {
  margin-top: -25px;
}

#top-slider .sp-fade-arrows {
  opacity: 1 !important;
}

#top-slider .sp-buttons {
  padding-top: 20px;
}

#top-slider .sp-button {
  width: 30px;
  height: 5px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  margin: 7px 5px;
  border: none;
  background-color: #e8e8e8;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#top-slider .sp-button.sp-selected-button {
  background-color: #000;
}

#top-slider.multiple-slider .sp-slide .sp-image-container img {
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: transform 1s ease !important;
  -moz-transition: transform 1s ease !important;
  transition: transform 1s ease !important;
}

#top-slider.multiple-slider .sp-slide.sp-selected .sp-image-container img {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

#top-slider.single-mv {
  width: 100%;
  height: 580px;
}

#top-slider.single-mv .sp-slides,
#top-slider.single-mv .sp-slide {
  position: static;
  height: 580px;
}

#top-slider.single-mv .sp-image {
  position: static;
  display: block;
  height: 580px;
  margin: 0 auto;
}

.block-top-body--body {
  width: 100%;
  min-width: 1180px;
  height: 580px;
  margin-top: 30px;
  margin-bottom: 100px;
}

.block-top-body--body .slick-arrow {
  width: 70px;
  height: 70px;
  position: absolute;
  bottom: -30px;
  left: 50%;
  border: none;
  z-index: 2;
}

.block-top-body--body .slick-arrow:hover {
  cursor: pointer;
}

.block-top-body--body .slick-arrow.slick-next {
  margin-left: 550px;
}

.block-top-body--body .slick-arrow.slick-prev {
  margin-left: 478px;
}

.block-top-body--body .slick-arrow.slick-next:after,
.block-top-body--body .slick-arrow.slick-prev:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 14px;
  border-top: 1px #fff solid;
  border-right: 1px #fff solid;
}

.block-top-body--body .slick-arrow.slick-next:after {
  margin: -6px 0 0 -10px;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.block-top-body--body .slick-arrow.slick-prev:after {
  margin: -7px 0 0 -4px;
  transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.block-top-body--body .slick-dots {
  position: absolute;
  bottom: -30px;
  display: flex;
  width: 100%;
  height: 12px;
  justify-content: center;
}

.block-top-body--body .slick-dots li {
  margin: 0 7px;
}

.block-top-body--body .slick-dots li button {
  border: none;
  width: 12px;
  height: 12px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-indent: 300%;
  white-space: nowrap;
  overflow: hidden;
  background: #cccccc;
  padding: 0;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  transition: all .4s ease;
}

.block-top-body--body .slick-dots li.slick-active button {
  background: #000;
}

.block-top-body--body .slick-dots li button:hover {
  cursor: pointer;
}

/* ----トップページ予備テンプレート2---- */

.block-top-free-2 {
  width: 1180px;
  margin: 0 auto;
}

.block-top-free2--header {}

.block-top-free2--body {
  margin: 0 0 50px 0;
  overflow: hidden;
}

.block-top-free2--items {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px;
}

.block-top-free2--items li {
  width: calc(100% / 4);
  padding: 0 8px;
  margin-bottom: 32px;
}

.block-top-free2--items li:nth-child(3n) {}

.block-top-free2--items li a {
  display: block;
  position: relative;
}

.block-top-free2--items li a img {
  display: block;
}

.block-top-free2--items li a span {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 17px;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.3);
  color: #ffffff;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  transition: all .4s ease;
}

.block-top-free2--items li a:hover span {
  background: rgba(0, 0, 0, 0);
}

/*.block-top-free2--items li {float: left;}.block-top-free2--items > li {width: 535px;height: auto;}.block-top-free2--items > li:first-child {width: 354px;height: auto;margin-right: 10px;}.block-top-free2--sub-items li {width: 172px;height: 172px;margin-left: 9px;margin-bottom: 9px;}.block-top-free2--sub-items li:nth-of-type(3n+1) {margin-left: 0;}*/

.column-banner a:hover {
  opacity: 0.5 ;
}


/* ----ヘッダー---- */

header {
  display: flex;
  align-items: center;
  width: 1180px;
  height: 92px;
  margin: 0 auto;
}

.header-logo a,
.header-logo img {
  display: block;
}

.header-store_info {
  margin-left: auto;
}

.header-store_info-top {
  display: flex;
  align-items: center;
}

.header-store_info-tel {
  position: relative;
  padding-left: 52px;
  font-size: 2.8rem;
  font-weight: 600;
}

.header-store_info-tel::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 43px;
  height: 24px;
  margin-top: -12px;
  background-image: url(../../img/usr/common/pc/freedial@2x.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.header-store_info-hour {
  margin-left: 10px;
  font-size: 1rem;
}

.header-store_info-bot {
  margin-top: -5px;
  padding-left: 52px;
}

.header-store_info-bot p {
  font-size: 1rem;
  line-height: 1.33;
  transform: scale(.9);
  transform-origin: left center;
}

.header-search {
  margin-left: 20px;
}

.header-search-form form {
  display: flex;
  align-items: center;
  width: 240px;
  height: 30px;
  border: 1px solid #CCCCCC;
  border-radius: 30px;
}

input.header-search-form--keyword {
  width: calc(100% - 28px);
  height: 30px;
  padding: 0 6px 0 12px;
  border: none;
  background-color: transparent;
  font-size: 1.2rem;
}

input.header-search-form--keyword:hover {
  border: none;
}

input.header-search-form--keyword::placeholder {
  color: #999999;
}

.header-search-form--submit {
  width: 28px;
  height: 30px;
  border: none;
  background-color: transparent;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMy4yMDYiIGhlaWdodD0iMTMuMjA2Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMzE3My44NjIgOTguNDQ1KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjxjaXJjbGUgY3g9IjUuMjQ5IiBjeT0iNS4yNDkiIHI9IjUuMjQ5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzMTc0LjM2MiAtOTcuOTQ1KSIvPjxwYXRoIGQ9Im0zMTgzLjM2MS04OC45NDYgMyAzIi8+PC9nPjwvc3ZnPg==');
  background-position: center left;
  background-repeat: no-repeat;
  background-size: 13px 13px;
  color: transparent;
  font-size: 0;
  overflow: hidden;
}

.header-search-keyword {
  display: flex;
  width: 240px;
  margin-top: 7px;
  font-size: 1.2rem;
  overflow: hidden;
}

.header-search-keyword li + li {
  margin-left: 10px;
}

.header-search-keyword a {
  color: #016DB8;
}

.header-nav {
  margin-left: 10px;
}

.header-nav ul {
  display: flex;
  font-size: 1.1rem;
}

.header-nav a {
  display: block;
  position: relative;
  width: 60px;
  height: 52px;
  padding-top: 36px;
  background-repeat: no-repeat;
  text-align: center;
  text-decoration: none;
}

.header-nav a.ico-contact {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMSIgaGVpZ2h0PSIxNy4yNSI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMxMTYuNzU3IDk0LjQ0KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjxyZWN0IHdpZHRoPSIyMCIgaGVpZ2h0PSIxNi4yNSIgcng9IjIuNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzExNy4yNTcgLTkzLjk0KSIvPjxwYXRoIGQ9Im0zMTE3Ljk5NS05My4yIDkuMjYyIDkuODg4IDkuMjYyLTkuODg4TTMxMzYuNDU3LTc4LjM3N2wtNy4yNzUtNi44NjNNMzEyNS4zMzItODUuMjRsLTcuMjc1IDYuODYzIi8+PC9nPjwvc3ZnPg==');
  background-position: center top 5px;
  background-size: 21px 17px;
}

.header-nav a.ico-register {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMSIgaGVpZ2h0PSIyMSI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMwMTEuODYyIDk2LjMxNSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzMzMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj48Y2lyY2xlIGN4PSIxMCIgY3k9IjEwIiByPSIxMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzAxMi4zNjIgLTk1LjgxNSkiLz48Y2lyY2xlIGN4PSIyLjYzMiIgY3k9IjIuNjMyIiByPSIyLjYzMiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzAxOS43MyAtOTEuMDc4KSIvPjxwYXRoIGQ9Ik0zMDE3LjEtNzcuMzE1di0xLjEzMWE0LjIwOSA0LjIwOSAwIDAgMSA0LjIxLTQuMjExaDIuMTA2YTQuMjA5IDQuMjA5IDAgMCAxIDQuMjEgNC4yMTF2MS4xMzEiLz48L2c+PC9zdmc+');
  background-position: center top 3px;
  background-size: 21px 21px;
}

.header-nav a.ico-login {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi43OSIgaGVpZ2h0PSIyMSI+PGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjxwYXRoIGQ9Ik0yLjYwNiA2LjI5VjIuNjA1QTIuMTA1IDIuMTA1IDAgMCAxIDQuNzA2LjVoOS40NzNhMi4xMDYgMi4xMDYgMCAwIDEgMi4xMDYgMi4xMDV2MTUuNzlhMi4xMDUgMi4xMDUgMCAwIDEtMi4xMDYgMi4xSDQuNzA2YTIuMSAyLjEgMCAwIDEtMi4xLTIuMXYtMy42OE0uNSAxMC41aDExLjA1MyIvPjxwYXRoIGQ9Im04LjM5NSA3LjM0MiAzLjE1OCAzLjE1OC0zLjE1OCAzLjE1OCIvPjwvZz48L3N2Zz4=');
  background-position: center top 3px;
  background-size: 17px 21px;
}

.header-nav a.ico-cart {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMSIgaGVpZ2h0PSIxOS4wNTYiPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zMTM4LjI5NyA5NS4zNDMpIiBmaWxsPSJub25lIiBzdHJva2U9IiMzMzMiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjxwYXRoIGQ9Ik0zMTQ0LjQ0OS04NC41MjVoMTEuODg2YS44NjguODY4IDAgMCAwIC44NTUtLjdsMS42MDctNy45aC0xNi45NTciLz48ZWxsaXBzZSBjeD0iMS43MzkiIGN5PSIxLjcyIiByeD0iMS43MzkiIHJ5PSIxLjcyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzMTQ0LjAxNCAtODAuMjI2KSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+PGVsbGlwc2UgY3g9IjEuNzM5IiBjeT0iMS43MiIgcng9IjEuNzM5IiByeT0iMS43MiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzE1My41NzkgLTgwLjIyNikiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIvPjxwYXRoIGQ9Ik0zMTM4LjgtOTQuODQzaDEuOTRhLjg2OS44NjkgMCAwIDEgLjg0MS42MzhsMi45NjEgMTAuOTgzYTEuNzM2IDEuNzM2IDAgMCAwIDEuNjgxIDEuMjc2aDEwLjgzOCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+PC9nPjwvc3ZnPg==');
  background-position: center top 4px;
  background-size: 21px 19px;
}

.header-nav a:hover {
  opacity: .7;
}

.header-nav--cart-count {
  display: none;
  position: absolute;
  top: -4px;
  right: 9px;
  width: 18px;
  height: 18px;
  padding-left: .04em;
  border-radius: 18px;
  background-color: #F51F1B;
  color: #ffffff;
  font-size: 1rem;
  font-family: 'Lato', sans-serif;
  text-align: center;
  line-height: 18px;
  letter-spacing: .02em;
}

/* ----グローバルナビ---- */

.gnav {
  position: relative;
  min-width: 1180px;
  z-index: 999;
}

.gnav-items {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 1180px;
  height: 32px;
  margin: 0 auto;
}

.gnav-item {
  height: 100%;
}

.gnav-ttl {
  position: relative;
  font-size: 1.5rem;
}

.js-gnav-switch .gnav-ttl::after {
  content: '';
  display: inline-block;
  position: relative;
  top: -2px;
  width: 10px;
  height: 6px;
  margin-left: 8px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC4xMjEiIGhlaWdodD0iNS44MSI+PHBhdGggZD0ibTkuMDYxIDEuMDYtNCA0LTQtNCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMzI2Y2IyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ii8+PC9zdmc+');
  background-position: center;
  background-size: contain;
  transition: transform .12s;
}

.gnav-item:hover .gnav-ttl::after {
  transform: rotate(180deg);
}

.gnav-ttl a {
  text-decoration: none;
}

.gnav-submenu {
  position: absolute;
  top: 32px;
  left: 0;
  width: 100%;
  min-width: 1180px;
  background-color: #F5F5F5;
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s;
}

.gnav-item:hover .gnav-submenu {
  opacity: 1;
  visibility: visible;
}

.gnav-submenu-body {
  width: 1180px;
  margin: 0 auto;
  padding: 56px 0;
}


.gnav-submenu-ttl {
  margin-top: -4px;
  font-size: 2rem;
  font-weight: 600;
}

.gnav-submenu-ttl:not(:first-child) {
  margin-top: 36px;
}

.gnav-submenu-txt-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.gnav-submenu-txt-list li {
  width: 265px;
}

.gnav-submenu-txt-list li:not(:nth-child(4n)) {
  margin-right: 40px;
}

.gnav-submenu-txt-list li:not(:nth-child(-n+4)) {
  margin-top: 40px;
}

.gnav-submenu-txt-list a {
  display: block;
  position: relative;
  padding-bottom: 12px;
  border-bottom: 1px solid #CCCCCC;
  font-size: 1.5rem;
  font-family: 'Lato', -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-decoration: none;
}

.gnav-submenu-txt-list a:hover {
  opacity: .7;
}

.gnav-submenu-txt-list a::after {
  content: '';
  display: block;
  position: absolute;
  top: 9px;
  right: 1px;
  width: 10px;
  height: 6px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC4xMjEiIGhlaWdodD0iNS44MSI+PHBhdGggZD0ibTkuMDYxIDEuMDYtNCA0LTQtNCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMzI2Y2IyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ii8+PC9zdmc+');
  background-position: center;
  background-size: contain;
  transform: rotate(-90deg);
}

.gnav-submenu-bnr-list {
  display: flex;
  flex-wrap: wrap;
}

.gnav-submenu-bnr-list li {
  width: 204px;
}

.gnav-submenu-bnr-list li:not(:nth-child(5n)) {
  margin-right: 40px;
}

.gnav-submenu-bnr-list li:not(:nth-child(-n+5)) {
  margin-top: 24px;
}

.gnav-submenu-ttl + .gnav-submenu-bnr-list {
  margin-top: 22px;
}

.gnav-submenu-bnr-list a {
  display: block;
  text-decoration: none;
}

.gnav-submenu-bnr-list a:hover {
  opacity: .7;
}

.gnav-submenu-bnr-list .list-img img {
  display: block;
}

.gnav-submenu-bnr-list .list-ttl {
  margin-top: 14px;
  font-size: 1.5rem;
  text-align: center;
}



/* ----フッター---- */

.pane-footer {
  min-width: 1180px;
  background: #016db8;
  background: -moz-linear-gradient(left, #016db8 0%, #51cf6c 100%);
  background: -webkit-linear-gradient(left, #016db8 0%, #51cf6c 100%);
  background: linear-gradient(to right, #016db8 0%, #51cf6c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#016db8', endColorstr='#51cf6c', GradientType=1);
  color: #ffffff;
}

.pane-footer a {
  color: #ffffff;
  text-decoration: none;
}

.footer-top {
  display: flex;
  padding-top: 64px;
}

.footer-nav-1 {
  display: flex;
}

.footer-nav-1-item {
  width: 265px;
}

.footer-nav-1-item + .footer-nav-1-item {
  margin-left: 40px;
}

.footer-nav-1-ttl {
  margin-top: -3px;
  font-size: 1.6rem;
  font-weight: 600;
}

.footer-nav-1-list {
  padding: 16px 0 0 16px;
}

.footer-nav-1-list li + li {
  margin-top: 12px;
}

.footer-nav-1-list.has-img li + li {
  margin-top: 5px;
}

.footer-nav-1-list a {
  display: flex;
  align-items: center;
}

.footer-nav-1-list a:hover {
  opacity: .7;
}

.footer-nav-1-list img {
  display: block;
  width: 30px;
  margin-right: 10px;
}

.footer-nav-1-more {
  padding-left: 16px;
  margin-top: 12px;
}

.footer-nav-1-more a {
  text-decoration: underline;
}

.footer-nav-1-more a:hover {
  text-decoration: none;
}

.footer-contact {
  margin-left: auto;
}

.footer-contact a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 265px;
  height: 50px;
  border: 1px solid #ffffff;
  border-radius: 4px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 50px;
}

.footer-contact a::before {
  content: '';
  display: inline-block;
  position: relative;
  width: 21px;
  height: 17px;
  margin-right: 10px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMC42OTIiIGhlaWdodD0iMTciPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00NzI3LjAxNiAtOTQyLjU1NSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj48cmVjdCB3aWR0aD0iMTkuNjkyIiBoZWlnaHQ9IjE2IiByeD0iMi40NjIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ3MjcuNTE2IDk0My4wNTUpIi8+PHBhdGggZD0ibTQ3MjguMjQyIDk0My43ODEgOS4xMiA5LjczNSA5LjEyLTkuNzM1TTQ3NDYuNDIgOTU4LjM3OGwtNy4xNjMtNi43NTdNNDczNS40NjcgOTUxLjYyMWwtNy4xNjMgNi43NTciLz48L2c+PC9zdmc+');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.footer-contact a:hover {
  opacity: .7;
}

.footer-mid {
  margin-top: 38px;
}

.footer-nav-2 ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-nav-2 ul + ul {
  margin-top: 10px;
}

.footer-nav-2 li + li {
  position: relative;
  margin-left: 3em;
}

.footer-nav-2 li + li::before {
  content: '／';
  position: absolute;
  top: 0;
  left: -2em;
}

.footer-nav-2 a:hover {
  text-decoration: underline;
}

.footer-bot {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 38px;
  padding: 40px 0 50px;
  border-top: 1px solid #ffffff;
}

.footer-logo a,
.footer-logo img {
  display: block;
}

.footer-sns ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.footer-sns li + li {
  margin-left: 40px;
}

.footer-sns a {
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  color: transparent;
  font-size: 0;
  overflow: hidden;
}

.footer-sns a.ico-ig {
  width: 20px;
  height: 20px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMC4wMDEiIGhlaWdodD0iMjAiPjxnIGZpbGw9IiNmZmYiPjxwYXRoIGQ9Ik0xNC40ODEgMEg1LjUyQTUuNTI3IDUuNTI3IDAgMCAwIDAgNS41MnY4Ljk2MWE1LjUyNSA1LjUyNSAwIDAgMCA1LjUyIDUuNTJoOC45NjFhNS41MjYgNS41MjYgMCAwIDAgNS41Mi01LjUyVjUuNTJBNS41MjggNS41MjggMCAwIDAgMTQuNDgxIDBabTMuNzQ1IDE0LjQ4YTMuNzQ5IDMuNzQ5IDAgMCAxLTMuNzQ1IDMuNzQ2SDUuNTJhMy43NSAzLjc1IDAgMCAxLTMuNzQ1LTMuNzQ2VjUuNTE5QTMuNzQ5IDMuNzQ5IDAgMCAxIDUuNTIgMS43NzVoOC45NjFhMy43NDkgMy43NDkgMCAwIDEgMy43NDUgMy43NDRabTAgMCIvPjxwYXRoIGQ9Ik0xMC4wMDEgNS4yNDNhNC43NTkgNC43NTkgMCAxIDAgNC43NTkgNC43NTggNC43NjQgNC43NjQgMCAwIDAtNC43NTktNC43NThabTAgNy44NzhhMy4xMjEgMy4xMjEgMCAxIDEgMy4xMjEtMy4xMiAzLjEyNSAzLjEyNSAwIDAgMS0zLjEyMSAzLjEyWk0xNS4xOTYgMy4yMzZhMS41ODIgMS41ODIgMCAxIDAgMS4xMi40NjMgMS41OTQgMS41OTQgMCAwIDAtMS4xMi0uNDYzWm0wIDAiLz48L2c+PC9zdmc+');
}

.footer-sns a.ico-fb {
  width: 21px;
  height: 21px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMSIgaGVpZ2h0PSIyMC45NjQiPjxwYXRoIGQ9Ik04LjkzNiAyMC4zNzlhMTAuMDA2IDEwLjAwNiAwIDAgMS02LjAxLTMuMzQ5QTEwIDEwIDAgMCAxIC41MDEgMTAuNWExMC4wMTEgMTAuMDExIDAgMCAxIDEwLTEwIDEwLjAxMSAxMC4wMTEgMCAwIDEgMTAgMTAgMTAgMTAgMCAwIDEtMi40MjYgNi41MjkgMTAgMTAgMCAwIDEtNi4wMSAzLjM0OFYxMy4zOWgyLjMzMWwuNDQzLTIuODkxaC0yLjc3NFY4LjYyMmExLjQ0MSAxLjQ0MSAwIDAgMSAxLjYzLTEuNTYxaDEuMjYxVjQuNmExNS40NjQgMTUuNDY0IDAgMCAwLTIuMjM4LS4yQTMuNTI0IDMuNTI0IDAgMCAwIDguOTQgOC4yOTF2Mi4ySDYuNDAxdjIuODkxSDguOTR2Ni45ODdaIiBmaWxsPSIjZmZmIiBzdHJva2U9InJnYmEoMCwwLDAsMCkiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPjwvc3ZnPg==');
}

.footer-sns a.ico-tw {
  width: 20px;
  height: 16px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIxNS43MjMiPjxwYXRoIGQ9Ik0xNy45NDQgMy45MTdjLjAxMy4xNzEuMDEzLjM0NC4wMTMuNTE3QTExLjM5IDExLjM5IDAgMCAxIDYuMjk2IDE1LjcyM2ExMS44ODIgMTEuODgyIDAgMCAxLTYuMy0xLjc4MiA4Ljk3NSA4Ljk3NSAwIDAgMCAuOTkuMDQ3IDguMzggOC4zOCAwIDAgMCA1LjA4OS0xLjY5NCA0LjA4OCA0LjA4OCAwIDAgMS0zLjgzMS0yLjc1MSA1LjQ3OSA1LjQ3OSAwIDAgMCAuNzcxLjA2MSA0LjU2NCA0LjU2NCAwIDAgMCAxLjA4LS4xMzZBNCA0IDAgMCAxIC44MDggNS41NzV2LS4wNDhhNC4yNzQgNC4yNzQgMCAwIDAgMS44NTMuNSAzLjkzNyAzLjkzNyAwIDAgMS0xLjgyNy0zLjMgMy44NTMgMy44NTMgMCAwIDEgLjU1OC0yIDExLjc4IDExLjc4IDAgMCAwIDguNDUzIDQuMTUxIDQuMjg2IDQuMjg2IDAgMCAxLS4xLS45MSA0LjAzMyA0LjAzMyAwIDAgMSA0LjEtMy45NjYgNC4xNTEgNC4xNTEgMCAwIDEgMyAxLjI1MyA4LjI3OSA4LjI3OSAwIDAgMCAyLjYtLjk1OCAzLjk3MyAzLjk3MyAwIDAgMS0xLjggMi4xODQgOC4zNzQgOC4zNzQgMCAwIDAgMi4zNjEtLjYxMSA4LjY5NCA4LjY5NCAwIDAgMS0yLjA2MiAyLjA0N1oiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');
}

.footer-sns a.ico-yt {
  width: 21px;
  height: 16px;
  background-image: url('data:image/svg+xml;base64,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');
}

.footer-sns a:hover {
  opacity: .7;
}

.copyright {
  margin-top: 18px;
  font-size: 1.2rem;
  text-align: right;
}

.block-switcher {
  display: none;
}

/* ----ページトップに戻る---- */

.block-page-top {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  height: 40px;
  width: 40px;
  background: #016DB8;
}

.block-page-top a {
  display: block;
  height: 40px;
  width: 40px;
  margin: 0 auto 15px auto;
}

.block-page-top a:before,
.block-page-top a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 9px;
  height: 9px;
  margin: -1px 0 0 -4px;
  border-top: 1px #fff solid;
  border-left: 1px #fff solid;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: all .2s ease;
}

.block-page-top a:after {
  opacity: 0;
}

.block-page-top a:hover:after {
  margin-top: -6px;
  opacity: 1;
}

/* ----PC/スマホ切り替えスイッチ---- */

.block-switcher {
  width: 400px;
  text-align: center;
  margin: 0 auto 20px;
}

.block-switcher li {
  display: inline-block;
}

.block-switcher--switch {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #444;
  color: #fff;
}

.block-switcher--switch:hover {
  text-decoration: none;
  background-color: #ccc;
}

.block-switcher--current {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #ccc;
  color: #fff;
}

.block-switcher .fa {
  margin-right: 10px;
  vertical-align: middle;
}

.block-switcher .fa-mobile-phone {
  font-size: 22px;
}

.block-switcher .fa-desktop {
  font-size: 18px;
}

/* ----Copyright---- */

.block-copyright {
  font-size: 12px;
  text-align: center;
}

/* ----ブランド画面---- */

.block-brand-list {
  margin: 40px 0 60px;
}

.block-brand-list .block-topic-path {
  margin-bottom: 40px;
}

.block-brand-list--items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 1200px;
  margin: 0 auto;
}

.block-brand-list--item {
  flex-grow: 1;
  flex-basis: 390px;
  max-width: 390px;
  margin: 0 0 20px 15px;
}

.block-brand-list--item:nth-of-type(3n+1) {
  margin-left: 0;
}

.block-brand-list--item-img {
  width: 390px;
  height: 240px;
}

.block-brand-list--item-name,
.block-brand-list--item-comment {
  border: #ddd 1px solid;
  border-top: none;
  border-bottom: none;
}

.block-brand-list--item-name {
  padding: 15px 35px 0;
}

.block-brand-list--item-comment {
  border-bottom: #ddd 1px solid;
  padding: 15px 35px 35px;
}

.block-brand-list--item-btn {
  display: block;
  text-decoration: none;
  text-align: center;
  width: 240px;
  height: 48px;
  line-height: 48px;
  color: #333;
  font-size: 14px;
  margin: 15px auto 0;
  background: #e5e5e5;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  transition: all .4s ease;
}

.block-brand-list--item-btn:hover {
  opacity: 0.7;
}

.block-brand-detail {
  width: 800px;
  margin: 0 auto 80px auto;
}

.block-brand-detail--header {
  text-align: center;
}

.block-brand-detail--image {
  margin-top: 40px;
}

.block-brand-detail--image img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.block-brand-detail--description {
  margin-bottom: 30px;
}

/* ----商品詳細画面---- */


/*CSSによる商品詳細画面の項目の並び順変更用*/

.pane-goods-right-side form {
  display: flex;
  flex-flow: column wrap;
}

.page-goods .block-icon {
  order: 20;
}

.block-goods-name {
  order: 30;
  margin: 20px 0 0 0;
}

.block-goods-name h1 {
  margin: 0;
}

.block-goods-price {
  order: 40;
  margin: 10px 0 15px 0;
}

.block-goods-comment {
  order: 50;
  margin: 10px 0;
}

form .block-goods-comment1 {
  order: 55;
  margin: 10px 0;
}

.block-goods-code {
  order: 60;
}

.block-goods-item-code {
  order: 70;
}

.block-goods-item-code2 {
  order: 80;
}

.block-goods-item-code3 {
  order: 90;
}

.block-goods-release-dt {
  order: 100;
}

.block-goods-class1 {
  order: 110;
}

.block-goods-class2 {
  order: 120;
}

.block-goods-attr1 {
  order: 130;
}

.block-goods-attr2 {
  order: 140;
}

.block-goods-attr3 {
  order: 150;
}

.block-goods-size {
  order: 160;
}

.block-goods-color {
  order: 170;
}

.block-goods-point {
  order: 180;
}

.block-goods-postage {
  order: 190;
}

.block-goods-stock {
  order: 200;
}

.block-goods-spec {
  order: 210;
}

.block-rules-comment {
  order: 215;
  margin: 10px 0;
}

.block-goods-sales-detail-append {
  order: 220;
}

.block-variation {
  order: 230;
  margin-top: 15px;
  padding: 3px 0 5px 0;
}

.block-variation > select {
  margin-top: 0;
  padding: 10px 0;
}

.block-variation > .block-variation {
  border-top: none;
  border-bottom: none;
}

.block-custom-order {
  order: 240;
}

.block-goods-set {
  order: 250;
}

.block-add-cart {
  order: 260;
}

.block-no-stock {
  order: 270;
}

.block-contact-about-goods {
  order: 280;
}

.block-arrival-notice {
  order: 290;
}

.block-goods-store-stock {
  order: 300;
}

.block-accessory-list {
  order: 310;
  margin-top: 100px;
}

.block-variation-back-order {
  order: 320;
}

.block-goods-favorite {
  order: 275;
}

.block-goods-link {
  order: 340;
}

.block-goods-sns {
  order: 350;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 40px;
}

.block-goods-sns li {
  padding-right: 10px;
}

.block-goods-sns li:last-child {
  padding-right: 0;
}

.pane-goods-right-side .block-variation .block-variation {
  margin: 30px 0 20px 0;
}

.pane-goods-right-side .block-variation .block-variation h2 {
  font-size: 16px;
  margin: 0 0 10px 0;
  padding-right: 1em;
}

.pane-goods-right-side .block-variation .block-variation .block-variation--selected-item {
  margin-bottom: 14px;
  font-size: 12px;
}

.pane-goods-right-side .block-variation .block-variation .block-variation--selected-item span {
  font-weight: normal;
  color: #888;
}

.pane-goods-right-side .block-custom-order {
  margin-bottom: 30px;
}

.block-goods-detail select {
  min-width: 400px;
}

@media all and (-ms-high-contrast: none) {
  .block-goods-detail-j--goods {
    flex-basis: calc((100% - 165px) / 5);
  }
}

.block-goods-set {
  margin-top: 20px;
}

.block-goods-set .legend {
  margin: 20px 0;
  font-size: 20px;
}

.block-goods-set .block-goods-set--header {
  border-bottom: none;
  margin: 10px 0 5px 0;
  font-size: 18px;
}

.block-goods-set .block-goods-set--item-list {
  margin-bottom: 60px;
  width: 100%;
}

.block-goods-set .block-goods-set--item-list th {
  text-align: center;
}

.block-goods-set .block-goods-set--item-list td.block-goods-set--item-name a {
  font-weight: bold;
}

.block-goods-set .block-goods-set--item-list td.block-goods-set--item-qty {
  text-align: center;
}

.block-goods-comment1,
.block-goods-comment2,
.block-goods-comment3,
.block-goods-comment4,
.block-goods-comment5 {
  margin: 30px 0;
}


.block-goods-comment4 
.Qa-Box {
  margin: 0 auto;
}

.Qa-Box .Qa {
  padding: 20px 0;
  border-bottom: 1px solid #c8c8c8;
}

.Qa-Box .Qa dt,
.Qa-Box .Qa dd {
  display: flex;
  align-items: baseline;
  margin: 15px 0;
}

.Qa-Box .Qa dt p {
  margin: 0;
  padding-left: 15px;
  font-weight: bold;
  width: 100%;
}

.Qa-Box .Qa dd p {
  margin: 0;
  padding-left: 15px;
  width: 100%;
}

.Qa-Box .Qa:last-of-type {
  border-bottom: none;
}

.Qa-Box .Qa dt::before {
  content: "Ｑ";
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #88C3CD;
  width: 2em;
  height: 2em;
}

.Qa-Box .Qa dd::before {
  content: "Ａ";
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #ffb0b0;
  width: 2em;
  height: 2em;
}


.block-goods-comment5 {
  margin: 0 0 30px 0;
}

.pane-goods-center .block-top-event--header {
  padding-bottom: 20px;
  margin-bottom: 25px;
}

.block-accessory-list--name {
  text-align: center;
  line-height: 140%;
  padding-bottom: 35px;
  margin-bottom: 50px;
  position: relative;
  letter-spacing: 0.1em;
}

.block-accessory-list--name:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 2em;
  margin-left: -1em;
  height: 2px;
  background-color: #444;
}

.pane-goods-right-side .block-accessory-list--name {
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 0;
}

.pane-goods-right-side .block-accessory-list--name:after {
  display: none;
}

.pane-goods-right-side .form-group {
  position: relative;
}

.pane-goods-right-side .form-group .constraint {
  position: absolute;
  width: 100px;
  right: 0;
  top: 0;
}

.pane-goods-right-side .block-accessory-list {
  margin-top: 40px;
}

.pane-goods-right-side .block-accessory-list .block-check-list-a--items {
  margin-bottom: 0;
}

.pane-goods-right-side .block-accessory-list .block-check-list-a--items li:last-child {
  margin-bottom: 0;
}

.pane-goods-right-side .block-accessory-list--name:after {}

.block-goods-user-review {
  width: 1000px;
  margin: 0 auto 40px auto;
  padding: 30px 0;
}

.block-goods-footer-cart .block-variation {
  display: block;
  margin-bottom: 30px;
}

.block-goods-footer-cart .block-add-cart {
  margin: 30px auto 30px auto;
}

.block-switcher-container {
  float: left;
  padding: 0 0 10px 10px;
  width: 50%;
}

.block-switcher .block-switcher-container .block-switcher--switch .block-switcher--switch--inline .block-icon-image-small {
  background-size: 10px auto;
}

.block-switcher--switch--inline {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
